Subject: `even' (Re: [lojban] Re: Tashunkekokipapi)

From: Ivan A Derzhanski <[email-masked]>
Date: Mon, 10 Jul 2000 14:25:29 +0300

Jorge Llambias wrote:
> "Even" does point to a contrast, but it is not surprise. You
> can say things like "he is so fearsome that it is not surprising
> that even his horse brings fear to his enemies".
> 
> It is as if you are pointing to a long string of things that
> bring fear to his enemies: his person, and also his presence,
> and also his strength, and also his weapons, and finally even
> his horse. By saying "even his horse" you are including all
> the other things that are more likely than his horse to bring
> fear to his enemies.

In light of which it is interesting to look at the way the source
languages (and some others) say `even' and to note its affinity
to three other concepts:

* `also, too' (Arabic <wa-law> lit. `also if [it is]', Hindi <bhI>);
* `still' (Spanish _aun_);
* `until' (Arabic <.hatt_A>, Chinese _shen4zhi4_, Hindi <tak>,
Spanish _hasta_, Bulgarian _dori_).

It is not only his person that brings fear; his horse *also* does.
Yea, you can stretch the list of things associated with him *until*
you get to his horse, and the things on the list *still* cause fear.

--Ivan